div.db4{
z-index:101;
position:fixed;
top:3%;
left:85%;
width:765px;
height:765px;
background-color:rgba(5,88,226,0.37);
opacity:0.51;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:5%;
left:92%;
width:1672px;
height:1672px;
background-color:rgba(4,239,162,0.48);
opacity:0.73;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:-2%;
left:82%;
width:1796px;
height:1796px;
background-color:rgba(5,251,188,0.34);
opacity:0.61;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:-9%;
left:77%;
width:747px;
height:747px;
background-color:rgba(0,97,239,0.17);
opacity:0.34;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:3%;
left:92%;
width:854px;
height:854px;
background-color:rgba(5,158,253,0.17);
opacity:0.65;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:8%;
left:95%;
width:1185px;
height:1185px;
background-color:rgba(15,156,226,0.10);
opacity:0.59;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}